/*     197655 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__197655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197655__ {height:20px}
}

/*     197665 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     197675 : BLANK 컨텐츠      */
.blank__197675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__197675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197675__ {height:20px}
}

/*     197685 : BLANK 컨텐츠      */
.blank__197685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197685__ {height:20px}
}

/*     197695 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     197705 : BLANK 컨텐츠      */
.blank__197705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__197705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197705__ {height:10px}
}

/*     197715 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197725 : BLANK 컨텐츠      */
.blank__197725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197725__ {height:20px}
}

/*     198095 : BLANK 컨텐츠      */
.blank__198095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198095__ {height:20px}
}

/*     198105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     198115 : BLANK 컨텐츠      */
.blank__198115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__198115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198115__ {height:10px}
}

/*     198125 : 장문 텍스트      */
.textarea__257126__ { overflow-x:auto; overflow-y:visible; margin:0 auto; }
.textarea__257126__ .scroll-box { width:180%; margin:0 auto; }
.textarea__257126__ .scroll-box img { width:100%; overflow:scroll; }

@media all and (min-width:1024px){
.textarea__257126__ { width:80%; }
.textarea__257126__ .scroll-box { width:100%; margin:0 auto; }

}

/*     198135 : BLANK 컨텐츠      */
.blank__198135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198135__ {height:20px}
}

/*     197735 : BLANK 컨텐츠      */
.blank__197735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197735__ {height:20px}
}

/*     197745 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     197755 : BLANK 컨텐츠      */
.blank__197755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197755__ {height:20px}
}

/*     197765 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     197775 : BLANK 컨텐츠      */
.blank__197775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197775__ {height:20px}
}

/*     197785 : BLANK 컨텐츠      */
.blank__197785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197785__ {height:20px}
}

/*     197795 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     197805 : BLANK 컨텐츠      */
.blank__197805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197805__ {height:10px}
}

/*     197815 : 장문 텍스트      */
.textarea__197815__ { text-align: center;}
.textarea__197815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__197815__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__197815__ p {font-size:20px}
}

/*     197825 : BLANK 컨텐츠      */
.blank__197825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197825__ {height:20px}
}

/*     197835 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197845 : BLANK 컨텐츠      */
.blank__197845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197845__ {height:30px}
}

/*     197855 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197865 : BLANK 컨텐츠      */
.blank__197865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197865__ {height:10px}
}

/*     197875 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197885 : BLANK 컨텐츠      */
.blank__197885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197885__ {height:10px}
}

/*     197895 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     198155 : BLANK 컨텐츠      */
.blank__198155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__198155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198155__ {height:10px}
}

/*     198145 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197905 : BLANK 컨텐츠      */
.blank__197905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197905__ {height:20px}
}

/*     239955 : BLANK 컨텐츠      */
.blank__239955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239955__ {height:20px}
}

/*     239965 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239975 : BLANK 컨텐츠      */
.blank__239975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239975__ {height:10px}
}

/*     239985 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239995 : BLANK 컨텐츠      */
.blank__239995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239995__ {height:30px}
}

/*     240005 : 이미지 리스트 (타일형)      */
.img_tile__240005__ {overflow:hidden}
.img_tile__240005__ .img_inner {margin:0 -5px}
.img_tile__240005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__240005__ * {box-sizing:border-box}
.img_tile__240005__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__240005__ .item a {display:block}
.img_tile__240005__ .figure {display:block}
.img_tile__240005__ .figure img {vertical-align:top}
.img_tile__240005__ .caption {display:block;margin-top:10px}
.img_tile__240005__ .caption > span {display:block}
.img_tile__240005__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__240005__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__240005__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__240005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__240005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__240005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__240005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__240005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__240005__ .item {width:100%}
.col_m_2__240005__ .item {width:50%}
.col_m_3__240005__ .item {width:33.3333%}
.col_m_4__240005__ .item {width:25%}
.col_m_1__240005__ .item,
.col_m_2__240005__ .item2n,
.col_m_3__240005__ .item3n,
.col_m_4__240005__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__240005__ .item,
	.col_m_2__240005__ .item2n,
	.col_m_3__240005__ .item3n,
	.col_m_4__240005__ .item4n {clear:none}

	.col_t_1__240005__ .item {width:100%}
	.col_t_2__240005__ .item {width:50%}
	.col_t_3__240005__ .item {width:33.3333%}
	.col_t_4__240005__ .item {width:25%}
	.col_t_5__240005__ .item {width:20%}
	.col_t_6__240005__ .item {width:16.6666%}
	.col_t_1__240005__ .item,
	.col_t_2__240005__ .item2n,
	.col_t_3__240005__ .item3n,
	.col_t_4__240005__ .item4n,
	.col_t_5__240005__ .item5n,
	.col_t_6__240005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__240005__ .img_inner {margin:0 -10px}
	.img_tile__240005__ .item {padding:10px}
	.img_tile__240005__ .caption {margin-top:15px}
	.img_tile__240005__ .caption > span.content {margin-top:10px}

	.text_sml__240005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__240005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__240005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__240005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__240005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__240005__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__240005__ .item,
	.col_t_2__240005__ .item2n,
	.col_t_3__240005__ .item3n,
	.col_t_4__240005__ .item4n,
	.col_t_5__240005__ .item5n,
	.col_t_6__240005__ .item6n {clear:none}

	.col_pc_1__240005__ .item {width:100%}
	.col_pc_2__240005__ .item {width:50%}
	.col_pc_3__240005__ .item {width:33.3333%}
	.col_pc_4__240005__ .item {width:25%}
	.col_pc_5__240005__ .item {width:20%}
	.col_pc_6__240005__ .item {width:16.6666%}
	.col_pc_1__240005__ .item,
	.col_pc_2__240005__ .item2n,
	.col_pc_3__240005__ .item3n,
	.col_pc_4__240005__ .item4n,
	.col_pc_5__240005__ .item5n,
	.col_pc_6__240005__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     240015 : BLANK 컨텐츠      */
.blank__240015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240015__ {height:20px}
}

